my old DSi Flashcart on 3DS? (AceKard 2i)

Discussion in '3DS - Flashcards & Custom Firmwares' started by Dreamo111, Sep 7, 2011.

Sep 7, 2011
  1. Dreamo111
    OP

    Newcomer Dreamo111 Member

    Joined:
    Jun 30, 2007
    Messages:
    33
    Country:
    Germany
    I used to own a DSi and for it i updated my AceKard 2i to that "Danny Phantom" update to make it compatible with it.

    Now i just bought myself a 3DS online, Lord knows what Firmware it ships with here in germany. (arrives tomorrow morning)

    Can i still use it? Maybe it works on 3DS? Maybe i can even update it on my 3DS?
     
  2. anthonyplep

    Member anthonyplep (´ε` )

    Joined:
    Apr 13, 2010
    Messages:
    255
    Location:
    Ohio
    Country:
    United States
    i had to update my acekard from my ds lite before I was able to use it on the 3ds. if the card isn't already patched to work on the 3ds i think you can update it with either a ds lite or a dsi
     
  3. Dreamo111
    OP

    Newcomer Dreamo111 Member

    Joined:
    Jun 30, 2007
    Messages:
    33
    Country:
    Germany
    But if it works on 3DS, can i update it with it as well?
     
  4. anthonyplep

    Member anthonyplep (´ε` )

    Joined:
    Apr 13, 2010
    Messages:
    255
    Location:
    Ohio
    Country:
    United States
    I'm not familiar with flashcarts on my 3DS for the most part, I just followed the instructions to get it working on it. You'll have to wait for an answer from someone who has more than a general idea on what they're talking about
     
  5. Dreamo111
    OP

    Newcomer Dreamo111 Member

    Joined:
    Jun 30, 2007
    Messages:
    33
    Country:
    Germany
    Thanks for your help!
    I shall wait then ; )
     
  6. soulx

    Member soulx GBAtemp Legend

    Joined:
    Apr 4, 2009
    Messages:
    10,130
    Country:
    Canada
    Not so sure what you're trying to ask. If it's whether you can update a cart (that already works on the 3DS) on the 3DS, then yes.
     
  7. Dreamo111
    OP

    Newcomer Dreamo111 Member

    Joined:
    Jun 30, 2007
    Messages:
    33
    Country:
    Germany
    i was basically wondering if my version on the acekard 2i would boot up on my 3ds so i can update it.
     
  8. Geirskogul

    Newcomer Geirskogul Member

    Joined:
    Aug 25, 2011
    Messages:
    13
    Country:
    United States
    No other way to know until you try. Really, you expect us to be psychic?
     
  9. tiggerlator

    Member tiggerlator GBAtemp Regular

    Joined:
    Mar 15, 2009
    Messages:
    204
    Country:
    United Kingdom
    If the 3ds is brand new it will more than likely be 1.0.0 so the acekard might work.
     
  10. machomuu

    Member machomuu Drops by occasionally

    Joined:
    Sep 4, 2009
    Messages:
    8,437
    Location:
    The Courtroom
    Country:
    United States
    If your 3DS isn't updated all the way and your Acekard works on the current firmware, update the firmware of the acekard (not AKAIO, the Acekard's firmware) and then update the 3DS (in that order)
     
  11. Dreamo111
    OP

    Newcomer Dreamo111 Member

    Joined:
    Jun 30, 2007
    Messages:
    33
    Country:
    Germany
    by tomorrow ill know more.

    Ill keep my fingers crossed and give a quick update here on how it went and what firmware version i got ; )

    thanks everyone, you all helped me a lot.
     
  12. Fishaman P

    Member Fishaman P Speedrunner

    Joined:
    Jan 2, 2010
    Messages:
    3,176
    Location:
    Wisconsin
    Country:
    United States
    The AK2i will of course boot on a DSPhat, DSLite, or DSi on 1.4 or under. From one of those, you can update it with the v3 file to work on any 3DS.

    The AK2i in its current state WILL NOT work on a new 3DS.
     
  13. Dreamo111
    OP

    Newcomer Dreamo111 Member

    Joined:
    Jun 30, 2007
    Messages:
    33
    Country:
    Germany
    yeah, i had a feeling.

    but oh well..... trying wont hurt, i suppose.
     
  14. Dreamo111
    OP

    Newcomer Dreamo111 Member

    Joined:
    Jun 30, 2007
    Messages:
    33
    Country:
    Germany
    My Firmware version is 1.0.0-0e and my AceKard 2 i doesnt work, to bad i dont know anyone who has a DS and could update it for me, oh well.

    Bought myself a 3DSTT cart. Maybe i could even start the AceKard 2i Update from the 3DSTT, then insert AceKard 2i and update it that way?
     
  15. Pippin666

    Member Pippin666 SSF43DE Master

    Joined:
    Mar 30, 2009
    Messages:
    1,663
    Location:
    Montreal, Qc
    Country:
    Canada
    Btw, can the AK2i run homwbrew in DSi mode ??

    Pip'
     
  16. soulx

    Member soulx GBAtemp Legend

    Joined:
    Apr 4, 2009
    Messages:
    10,130
    Country:
    Canada
    No, it can't.

    You can only do that with the CycloDS iEvo or the DSiWareHax (which you can't get now).
     
  17. Ace Overclocked

    Member Ace Overclocked My CPU's hot but my core runs cold.

    Joined:
    Jul 30, 2010
    Messages:
    2,106
    Location:
    Somewhere
    Country:
    Italy
    i think he was trolling but i have some stupid hope
     
  18. soulx

    Member soulx GBAtemp Legend

    Joined:
    Apr 4, 2009
    Messages:
    10,130
    Country:
    Canada
    I honestly don't know.

    I doubt that it would work but it doesn't hurt to try.
     

Share This Page